#head_level .breadcrumbss {
	float: right;
    text-align: right;
    font-size: 0.6em;
    color: #fff;
    /*margin-bottom: 10px;*/
}

/* главный блок страницы */
#sp_new {
	min-height: 100%; /* задаем минимальную высоту основного блока с хаком для IE 6.0*/
	height:auto !important;
	height:100%;
	width: 100%;
	float: left;
			position: relative;
			z-index: 5;
}

#head_level .breadcrumbss a {
    color: white;
}

#horizontal_level .active_menu {
    color: yellow;
    font-weight: bold;
    text-decoration: none;
}

.form_button {
    width: 121px;
    height: 26px;
    padding-bottom: 3px;
    float: left;
    margin-right: -20px;
    border: none;
    background: url("/images/contact_button.png") left top no-repeat;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    color: #ffffff;
}

.search_input {
    width: 178px;
    height: 24px;
    float: left;
    padding-left: 4px;
    padding-right: 20px;
    border: none;
    background: url(/images/search.png) left top no-repeat;
        font-family: Tahoma, Geneva, sans-serif;
        line-height: 24px;
        font-size: 12px;
        color: #ffffff;
        position: absolute;
        top: 0px;
        left: 0px;
}

.search_submit_button {
    /*display: none;*/
    background: #1aa7f5;
    width:40px;
    margin-left: 100px;
    /*width: 60px;*/
	height: 26px;
    cursor: pointer;
	background: #1aa7f5;
	opacity: 0.01;
	filter: alpha(opacity=1);
			position: absolute;
			top: 0px;
			left: 80px;
			z-index: 1;
}

#search_text {
	width: 200px;
	height: 32px;
	float: right;
	margin-top: 10px;
			position: relative;
}

/* окно результата поиска*/
#search_result {
    width: 704px;
    max-height: 300px;
    position: fixed;
    top: 100px;
    left: 50%;
    
}

.links  {
    color:lightblue;
    cursor:pointer;
}


/*
#search_text_button {
	width: 60px;
	height: 26px;
    cursor: pointer;
	background: #1aa7f5;
	opacity: 0.01;
	filter: alpha(opacity=1);
			position: absolute;
			top: 0px;
			right: 2px;
			z-index: 1;
}*/
